VITE_API_BASE=https://minecraftia-school.ru
VITE_REALTIME_HTTP=https://minecraftia-school.ru/api-game
VITE_REALTIME_WS=wss://minecraftia-school.ru/api-game
VITE_RUBLOX_HOME=https://rublox.pro/app
VITE_STANDALONE=false
